@charset "Shift_JIS";
/*GREENMONITER*/

*{font-size:1em;
font-weight:normal;
font-style:normal;
text-align:left;
margin:0;
padding:0;
color:lime;
background-color:green;}

/*block*/
h1,h2,h3,h4,h5,h6,div.move{
background-color:#0c0;
font-weight:bolder;
border-bottom: solid lime thin;
padding:0.5em}

h1{
text-align:center;}

h2{
margin-top:1em;
margin-left:5%;}

h3{
margin-left:10%;}

h4{margin-left:15%;}

h5{margin-left:20%;}

h6{margin-left:25%;}


p{line-height:1.5em;
text-indent:1em;
margin-bottom:0em;
margin-left:2em;
margin-right:2em;
padding:0.5em;
padding-bottom:0;}

h1+p,h2+p,h3+p,h4+p,h5+p,h6+p{
margin-top:1em;}

p+p{margin-top:0;
padding-top:0;}

p.break{
margin-top:1em;}

ul{
margin-top:1em;
margin-left:2em;}

ul ul{margin-top:0;margin-left:1em;}

dl{
margin-left:2em;
margin-right:1em;}
dt{
margin-top:1em;
font-weight:bolder;}
dd{
text-indent:1em;
margin-left:1em;
margin-bottom:0.5em;}

blockquote{
margin:2em;
padding:1em;
border:thin dotted;
font-size: 1em;
font-family:serif;}
blockquote:before{content:"インヤウ";padding:0.5em;background-color:#0c0;
font-family:serif;}

address{margin-left:70%;
margin-right:5%;
color:green;
background-color:#0c0;
padding:0.5em;
text-align:center;}

div[class],div[id]
{margin:1em;
padding-bottom:1em;
border: dashed;}

div.move{margin-top:1em;
margin-left:25%;
margin-right:25%;
text-align:center;}

pre{
color:#0c0;
margin:1em;
margin-left:5em;
font-family:serif;
line-height:1.5em;
}

/*inline*/
a:link{color:green;background-color:lime;}
a:visited{color:green;background-color:#0c0;}

em,strong{font-weight:bolder;}

strong{color:red}

q,abbr,acronym,cite{
font-family:serif;}

q{quotes:"「""」";}
q:before{content:open-quote;}
q:after{content:close-quote;}

code{color:green;
background-color:#dddddd;
font-family:monospace;
quotes:'"''"';}
code:before{content:open-quote;}
code:after{content:close-quote;}

cite{quotes:"『""』";}
cite:before{content:open-quote;}
cite:after{content:close-quote;}

rt{color:#0c0;font-size:0.7em;}
rt:before{content:"(";}
rt:after{content:")";}

/*homepage*/
#index h1{
margin:0;
padding:0;
border: none;}

div#main{margin:0;margin-right:20%;padding:0;border:0;}

div#backnumber{font-size:0.8em;border:dotted lime thin;position:absolute;top:0;left:80%;}


div#backnumber:before{
width:100%;
display:block;
margin-bottom:1em;
text-align:center;
font-size:1.5em;
content:"DIVEコンテンツ";
padding:0.5em;
border-bottom:dotted ;
}
div.footer,div.footer div{margin:0;padding:0;border:0;float:right;}

address{clear:right;}

div.secendtag{margin-right:5%;font-size:1.5em;margin-top:0.5em;padding:0.5em;text-align:right;}

div.chapendtag{margin-right:5%;font-size:2em;margin-top:0.5em;padding:0.5em;text-align:center;}

form{color:green;background-color:white;margin:1em;}

form div{color:green;background-color:#3f3;margin:0;padding:0;border:0;text-align:right;}
/*memo*/
#index h2:before{
margin-right:1em;
content:"MEMOPAD";
}

p#taunwi{
border:solid thin;
float:right;
}
/*sjunk*/
#index h2.sjunk:before{
margin-right:1em;
content:"横好きの覺書";
}
p[class=sjunk]{
float:right;
}
dd img{
border:solid 1px;
float:left;
vertical-align:bottom;
}
h2,dt,form{
clear:both;
}
